"You have plugins installed" message (1 post)

  1. Steve
    Posted 3 years ago #

    I noticed that you now check for other plugins that are providing open graph functionality and put this message up:

    "You have plugins installed that could potentially conflict with the Facebook plugin. Please consider disabling the following plugins on the Plugins Settings page"

    Isn't this rather excessive?.. the second part that is. I can understand checking to see if the user has plugins which your plugin has problems working with but why not suggest that the user disables the relevant part of the plugin, or get them to raise an issue with the plugin developer. Wordbooker - one of the plugins you specifically highlight offers users the option to disable Open Graph production and I'm sure other plugins also offer that functionality - maybe you should consider adding that option to your plugin


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Facebook
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.